body {
margin:0px;
}

html.popup-visible, html.uc-popup-visible {
overflow:hidden;
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
position:fixed;
width:100vw;
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
-webkit-overflow-scrolling:touch;
}
html {
}
.I3351 {
display:flex;
flex-direction:column;
position:relative;
max-width:1600px;

align-items:center;

	
}
.I3351:hover {
}
@media (max-width:480px) {
html.popup-visible, html.uc-popup-visible {
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
}
html {
}
.I3351 {
width:480px;

	
}
.I3351:hover {
}
}

.I3352 {
display:flex;

order:9;
width:100%;


}
.I3352:hover {
}
@media (max-width:480px) {
.I3352 {

order:10;
width:100%;


}
.I3352:hover {
}
}

.I3353 {
display:flex;
position:var(--I3353-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:2;
width:100%;

}
.I3353:hover {
}

@media (max-width:480px) {
.I3353 {

display:flex;
order:2;
width:100%;

}
.I3353:hover {
}

}

.I3359 {
display:flex;
position:var(--I3359-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:9;
width:100%;
margin-bottom:17px;
margin-left:52px;
margin-right:52px;

align-items:center;


}
.I3359:hover {
}

@media (max-width:1024px) {
.I3359 {

margin-bottom:17px;
margin-left:34px;
margin-right:34px;

}
.I3359:hover {
}

}
@media (max-width:480px) {
.I3359 {

margin-bottom:10px;
margin-left:0px;
margin-right:0px;

}
.I3359:hover {
}

}

.I3355 {
display:flex;
position:var(--I3355-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:8;
width:100%;

align-items:center;


}
.I3355:hover {
}

@media (max-width:480px) {
.I3355 {

order:8;
width:100%;

}
.I3355:hover {
}

}

.I6482 {
display:flex;
position:var(--I6482-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:12;
}
.I6482:hover {
}


.I6736 {
display:flex;
position:var(--I6736-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:10;
}
.I6736:hover {
}


.I7272 {
display:flex;
position:var(--I7272-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:14;
}
.I7272:hover {
}


.I10895 {
display:flex;
position:var(--I10895-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:15;
}
.I10895:hover {
}


.I11055 {
display:flex;
position:var(--I11055-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:16;
}
.I11055:hover {
}


.I11215 {
display:flex;
position:var(--I11215-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:17;
}
.I11215:hover {
}


.I11375 {
display:flex;
position:var(--I11375-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:18;
}
.I11375:hover {
}


.I11535 {
display:flex;
position:var(--I11535-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:19;
}
.I11535:hover {
}


.I11855 {
display:flex;
position:var(--I11855-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:12;
width:100%;

}
.I11855:hover {
}

@media (max-width:480px) {
.I11855 {

order:12;
}
.I11855:hover {
}

}

.I12015 {
display:flex;
position:var(--I12015-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:13;
width:100%;

}
.I12015:hover {
}

@media (max-width:480px) {
.I12015 {

order:13;
}
.I12015:hover {
}

}

.I3366 {
display:flex;
align-items:flex-start;
position:relative;

order:2;
width:100%;



align-items:center;

	
}
.I3366:hover {
}


h1.I3367, .I3367 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I3367 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:4;
width:100%;


}
.I3367:hover {
}
.I3367 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I3367 > .viewport:hover {
}


h1.I3368, .I3368 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I3368 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:3;
width:100%;


}
.I3368:hover {
}
.I3368 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I3368 > .viewport:hover {
}


h1.I3369, .I3369 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I3369 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:1;
width:88%;


z-index:1;
}
.I3369:hover {
}
.I3369 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I3369 > .viewport:hover {
}

@media (max-width:480px) {
.I3369 {

height:37px;


}
.I3369:hover {
}
.I3369 > .viewport {



}
.I3369 > .viewport:hover {
}

}

h1.I3370, .I3370 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I3370 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:2;
width:10%;


z-index:2;
}
.I3370:hover {
}
.I3370 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I3370 > .viewport:hover {
}


h1.I3371, .I3371 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I3371 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:3;
width:2%;
height:70px;
background-color:rgb(97,172,255);


}
.I3371:hover {
}
.I3371 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I3371 > .viewport:hover {
}

@media (max-width:1024px) {
.I3371 {

height:57px;


}
.I3371:hover {
}
.I3371 > .viewport {



}
.I3371 > .viewport:hover {
}

}
@media (max-width:480px) {
.I3371 {

height:37px;


}
.I3371:hover {
}
.I3371 > .viewport {



}
.I3371 > .viewport:hover {
}

}

h1.I3361, .I3361 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

ul.I3361, .I3361 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

p.I3361, .I3361 p {
margin:0px;
}

figure.I3361, .I3361 figure {
margin:0px;
}

a.I3361, .I3361 a {
text-decoration:inherit;
color:inherit;
}

.I3361 header {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.I3361 article, article.I3361 {
width:100%;

flex-direction:column;	
}
.I3361 article:hover, article.I3361:hover {
}
.I3361 .title {
display:flex;
align-items:center;
font-family:Helvetica;
font-size:24px;
font-style:normal;
font-weight:500;
color:rgb(255,255,255);
text-indent:15px;

width:100%;
height:50px;
background-color:rgb(110,165,217);

display:none;
}
.I3361 .title:hover {
display:none;
}

.I3361 .abstract {
order:;
}
.I3361 .abstract:hover {
}

.I3361 .body {
}
.I3361 .body:hover {
	
}
.I3361 .body {
display:block;
margin-top:15px;

font-family:Helvetica;
font-size:18px;
font-style:normal;
font-weight:400;
line-height:30px;

}
.I3361 .body a {
color:rgb(99,99,99);

}
.I3361 .body img {
}
.I3361 .body ul, .I3361 .body ol {
}
.I3361 .body img:hover {
}



@media (max-width:1024px) {
.I3361 header {
}
.I3361 article, article.I3361 {
	
}
.I3361 article:hover, article.I3361:hover {
}
.I3361 .title {
}
.I3361 .title:hover {
}

.I3361 .abstract {
order:;
}
.I3361 .abstract:hover {
}

.I3361 .body {
}
.I3361 .body:hover {
	
}
.I3361 .body {
font-size:16px;

}



}
@media (max-width:480px) {
.I3361 header {
}
.I3361 article, article.I3361 {
margin-bottom:10px;
margin-left:0px;
margin-right:0px;

	
}
.I3361 article:hover, article.I3361:hover {
}
.I3361 .title {
}
.I3361 .title:hover {
}

.I3361 .abstract {
order:;
}
.I3361 .abstract:hover {
}

.I3361 .body {
}
.I3361 .body:hover {
	
}
.I3361 .body {
font-size:14px;

}



}

ul.I3362, .I3362 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

a.I3362, .I3362 a {
text-decoration:inherit;
color:inherit;
}

.I3362 {
display:flex;
width:100%;
margin-bottom:10px;
margin-top:20px;

}
.I3362:hover {
}
.I3362 ul.I3362-level-top {
display:flex;
width:100%;
background-color:rgb(236,236,236);

}
.I3362 ul.I3362-level-top:hover {
}
.I3362 ul.I3362-level-top > li.level-top {
display:flex;
flex:auto;
flex-direction:inherit;
position:relative;
}
.I3362 ul.I3362-level-top > li.level-top > .value-wrapper {
display:flex;
flex:auto;
white-space:nowrap;
flex-direction:row;
}
.I3362 ul.I3362-level-top > li.level-top > .value-wrapper > .component {
white-space:initial;
}
.I3362 ul.I3362-level-top > li.level-top > ul ~ a:not([href]) {
cursor:default;
}
.I3362 ul.I3362-level-top > li.level-top > .value-wrapper {
display:flex;
justify-content:center;
align-items:center;
height:35px;
padding-left:5px;
padding-right:5px;

}
.I3362 ul.I3362-level-top > li.level-top > .value-wrapper > .value > .text {
font-family:Helvetica;
font-size:18px;
text-align:center;
color:rgb(29,29,27);
white-space:normal;
word-break:normal;

}
.I3362 ul.I3362-level-top > li.level-top > .value-wrapper > .value > .text {
}
.I3362 ul.I3362-level-top > li.level-top:hover > .value-wrapper > .value > .text {
}
.I3362 ul.I3362-level-top > li.level-top.active > .value-wrapper {
display:flex;
background-color:rgb(10,65,127);

}
.I3362 ul.I3362-level-top > li.level-top.active > .value-wrapper > .value > .text {
color:rgb(255,255,255);

}

.I3362 ul.I3362-level-top ul.I3362-level-child {
order:2;
margin-left:2px;
margin-top:2px;
padding-bottom:10px;
background-color:rgb(255,255,255);

flex-direction:column;
}
.I3362 ul.I3362-level-top ul.I3362-level-child:hover {
}

.I3362 ul.I3362-level-top li.level-top > ul.I3362-level-child {
display:none;
z-index:9999;
}
.I3362 {
position:static;
}
.I3362 ul.I3362-level-top > li.level-top {
position:relative;
}
.I3362 ul.I3362-level-top li.level-top > ul.I3362-level-child {
position:absolute;
}
.I3362 ul.I3362-level-top li.level-top:hover > ul.I3362-level-child,
.I3362 ul.I3362-level-top li.level-top.hover > ul.I3362-level-child,
.I3362 ul.I3362-level-top li.level-top.touch > ul.I3362-level-child
{
top:100%;right:auto;bottom:auto;left:0px;
}
.I3362 ul.I3362-level-top li.level-child > ul.I3362-level-child {
display:none;
z-index:9999;
}
.I3362 {
position:static;
}
.I3362 ul.I3362-level-top > li.level-top {
position:relative;
}
.I3362 ul.I3362-level-top li.level-child > ul.I3362-level-child {
position:absolute;
}
.I3362 ul.I3362-level-top li.level-child:hover > ul.I3362-level-child,
.I3362 ul.I3362-level-top li.level-child.hover > ul.I3362-level-child,
.I3362 ul.I3362-level-top li.level-child.touch > ul.I3362-level-child
{
top:0px;right:auto;bottom:auto;left:100%;
}

.I3362 ul.I3362-level-top li.level-top.hover > ul.I3362-level-child {
display:none;
}
.I3362 ul.I3362-level-top li.level-top.touch > ul.I3362-level-child {
display:flex;
}
.I3362 ul.I3362-level-top li.level-top:hover > ul.I3362-level-child {
display:flex;
}
.I3362 ul.I3362-level-top li.level-child.hover > ul.I3362-level-child {
display:none;
}
.I3362 ul.I3362-level-top li.level-child.touch > ul.I3362-level-child {
display:flex;
}
.I3362 ul.I3362-level-top li.level-child:hover > ul.I3362-level-child {
display:flex;
}

.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child {
display:flex;
position:relative;
flex-direction:inherit;
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > .value-wrapper {
display:flex;
flex:auto;
white-space:nowrap;
flex-direction:row;
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > .value-wrapper > .component {
white-space:initial;
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > ul ~ .value-wrapper:not([href]) {
cursor:default;
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > .value-wrapper {
display:flex;
margin-left:19px;
margin-right:19px;
margin-top:19px;

}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > .value-wrapper > .value > .text {
font-family:Helvetica;
font-size:19px;
color:rgb(29,29,27);

}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > .value-wrapper > .value > .text {
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child:hover > .value-wrapper > .value > .text {
}
.I3362 ul.I3362-level-top > li.level-top::after {
content:'';
display:flex;
align-items:center;
align-self:center;
order:3;
flex:none;
}
.I3362 ul.I3362-level-top > li.level-top:last-child::after {
content:none;
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child::after {
content:'';
display:flex;
align-items:center;
align-self:center;
order:3;
flex:none;
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child:last-child::after {
content:none;
}

@media (max-width:1024px) {
.I3362 {
}
.I3362:hover {
}
.I3362 ul.I3362-level-top {
width:100%;

flex-direction:row;
}
.I3362 ul.I3362-level-top:hover {
}
.I3362 ul.I3362-level-top > li.level-top {
}
.I3362 ul.I3362-level-top > li.level-top > .value-wrapper {
flex-direction:row;
}
.I3362 ul.I3362-level-top > li.level-top > .value-wrapper > .component {
}
.I3362 ul.I3362-level-top > li.level-top > ul ~ a:not([href]) {
cursor:default;
}
.I3362 ul.I3362-level-top > li.level-top > .value-wrapper {
display:flex;
align-items:center;
height:35px;
padding-right:5px;

}
.I3362 ul.I3362-level-top > li.level-top > .value-wrapper > .value > .text {
font-family:Helvetica;
font-size:15px;
white-space:normal;
word-break:normal;

}
.I3362 ul.I3362-level-top > li.level-top > .value-wrapper > .value > .text {
}
.I3362 ul.I3362-level-top > li.level-top:hover > .value-wrapper > .value > .text {
}
.I3362 ul.I3362-level-top ul.I3362-level-child {
}
.I3362 ul.I3362-level-top ul.I3362-level-child:hover {
}


.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child {
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > .value-wrapper {
flex-direction:row;
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > .value-wrapper > .component {
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > ul ~ .value-wrapper:not([href]) {
cursor:default;
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > .value-wrapper {
display:flex;
margin-left:12px;
margin-right:12px;
margin-top:12px;

}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > .value-wrapper > .value > .text {
font-size:13px;

}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > .value-wrapper > .value > .text {
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child:hover > .value-wrapper > .value > .text {
}
.I3362 ul.I3362-level-top > li.level-top::after {
content:'';
}
.I3362 ul.I3362-level-top > li.level-top:last-child::after {
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child::after {
content:'';
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child:last-child::after {
}

}
@media (max-width:480px) {
.I3362 {
}
.I3362:hover {
}
.I3362 ul.I3362-level-top {
width:100%;
margin-left:20px;
margin-right:20px;

flex-direction:column;
}
.I3362 ul.I3362-level-top:hover {
}
.I3362 ul.I3362-level-top > li.level-top {
}
.I3362 ul.I3362-level-top > li.level-top > .value-wrapper {
flex-direction:row;
}
.I3362 ul.I3362-level-top > li.level-top > .value-wrapper > .component {
}
.I3362 ul.I3362-level-top > li.level-top > ul ~ a:not([href]) {
cursor:default;
}
.I3362 ul.I3362-level-top > li.level-top > .value-wrapper {
display:flex;
justify-content:center;
align-items:center;
height:30px;
margin-right:0px;
margin-top:0px;

}
.I3362 ul.I3362-level-top > li.level-top > .value-wrapper > .value > .text {
font-size:15px;
text-align:center;

}
.I3362 ul.I3362-level-top > li.level-top > .value-wrapper > .value > .text {
}
.I3362 ul.I3362-level-top > li.level-top:hover > .value-wrapper > .value > .text {
}
.I3362 ul.I3362-level-top ul.I3362-level-child {
background-color:rgb(236,236,236);

flex-direction:column;
}
.I3362 ul.I3362-level-top ul.I3362-level-child:hover {
}

.I3362 ul.I3362-level-top li.level-child > ul.I3362-level-child {
display:none;
position:static;
z-index:auto;
}
.I3362 ul.I3362-level-top li.level-child:hover > ul.I3362-level-child {
top:auto;right:auto;bottom:auto;left:auto;
}
.I3362 ul.I3362-level-top li.level-child.hover > ul.I3362-level-child {
top:auto;right:auto;bottom:auto;left:auto;
}


.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child {
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > .value-wrapper {
flex-direction:row;
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > .value-wrapper > .component {
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > ul ~ .value-wrapper:not([href]) {
cursor:default;
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > .value-wrapper {
display:flex;
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > .value-wrapper > .value > .text {
font-size:13px;

}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > .value-wrapper > .value > .text {
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child:hover > .value-wrapper > .value > .text {
}
.I3362 ul.I3362-level-top > li.level-top::after {
content:'';
}
.I3362 ul.I3362-level-top > li.level-top:last-child::after {
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child::after {
content:'';
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child:last-child::after {
}

}
@media (min-width:1600px) {
.I3362 {
}
.I3362:hover {
}
.I3362 ul.I3362-level-top {
}
.I3362 ul.I3362-level-top:hover {
}
.I3362 ul.I3362-level-top > li.level-top {
}
.I3362 ul.I3362-level-top > li.level-top > .value-wrapper {
flex-direction:row;
}
.I3362 ul.I3362-level-top > li.level-top > .value-wrapper > .component {
}
.I3362 ul.I3362-level-top > li.level-top > ul ~ a:not([href]) {
cursor:default;
}
.I3362 ul.I3362-level-top > li.level-top > .value-wrapper > .value > .text {
}
.I3362 ul.I3362-level-top > li.level-top:hover > .value-wrapper > .value > .text {
}
.I3362 ul.I3362-level-top ul.I3362-level-child {
}
.I3362 ul.I3362-level-top ul.I3362-level-child:hover {
}


.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child {
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > .value-wrapper {
flex-direction:row;
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > .value-wrapper > .component {
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > ul ~ .value-wrapper:not([href]) {
cursor:default;
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child > .value-wrapper > .value > .text {
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child:hover > .value-wrapper > .value > .text {
}
.I3362 ul.I3362-level-top > li.level-top::after {
content:'';
}
.I3362 ul.I3362-level-top > li.level-top:last-child::after {
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child::after {
content:'';
}
.I3362 ul.I3362-level-top ul.I3362-level-child > li.level-child:last-child::after {
}

}
h1.I3363, .I3363 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

ul.I3363, .I3363 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

p.I3363, .I3363 p {
margin:0px;
}

figure.I3363, .I3363 figure {
margin:0px;
}

a.I3363, .I3363 a {
text-decoration:inherit;
color:inherit;
}

.I3363 header {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.I3363 article, article.I3363 {
width:100%;
background-color:rgb(97,172,255);

flex-direction:column;	
}
.I3363 article:hover, article.I3363:hover {
}
.I3363 .title {
display:flex;
align-items:center;
font-family:Helvetica;
font-size:45px;
font-style:normal;
font-weight:500;
color:rgb(242,242,242);
text-indent:35px;

height:70px;

}
.I3363 .title:hover {
}

.I3363 .abstract {
display:none;
order:;
}
.I3363 .abstract:hover {
display:none;
}

.I3363 .body {
display:none;
}
.I3363 .body:hover {
display:none;	
}
.I3363 .body img {
}
.I3363 .body ul, .I3363 .body ol {
}
.I3363 .body img:hover {
}



@media (max-width:1024px) {
.I3363 header {
}
.I3363 article, article.I3363 {
	
}
.I3363 article:hover, article.I3363:hover {
}
.I3363 .title {
display:flex;
font-size:24px;

height:57px;

}
.I3363 .title:hover {
}

.I3363 .abstract {
order:;
}
.I3363 .abstract:hover {
}

.I3363 .body {
}
.I3363 .body:hover {
	
}



}
@media (max-width:480px) {
.I3363 header {
}
.I3363 article, article.I3363 {
height:37px;
margin-left:0px;
margin-right:0px;

	
}
.I3363 article:hover, article.I3363:hover {
}
.I3363 .title {
display:flex;
font-size:18px;

height:37px;

}
.I3363 .title:hover {
}

.I3363 .abstract {
order:;
}
.I3363 .abstract:hover {
}

.I3363 .body {
}
.I3363 .body:hover {
	
}



}

.I3364 .image, .I3364.image {
vertical-align:top;
width:100%;
height:120px;

object-fit:scale-down;

}
.I3364 .image:hover, .I3364.image:hover {
}
@media (max-width:480px) {
.I3364 .image, .I3364.image {
height:50px;

}
.I3364 .image:hover, .I3364.image:hover {
}
}

.I3365, a.I3365 {
}
.I3365:hover, a.I3365:hover {
}

